Install v3 Easy Engine Today?


#1

I don’t like using dockers etc in v4 of EasyEngine… I know v3 very well. How can I install the “old” version (3.xx) of Easy Engine today?


#2

EEv3 is dead. You should use https://wordops.net.